#include "CharacterDescriptionOverride.h"


FCharacterDescriptionOverride::FCharacterDescriptionOverride()
{
	this->OverrideId = NAME_None;
	this->OverrideDebugName = NAME_None;
	this->RequiredItemIds = TArray<FName>();
	this->DisplayNameOverride = FText::GetEmpty();
	this->HudIconOverride = NULL;
	this->MenuBlueprint = NULL;
	this->GameBlueprint = NULL;
	this->IconFilePathOverride = NAME_None;
	this->MoriVideoOverrideId = NAME_None;
}
